export default {

		ERROR: {
				ALREADY_EXISTS: 6,
				INVALID_USER_NAME: 5,
				ERROR_PASSWORD: 3,
				ERROR_NETWORK: -10000,
				ERROR_INVALID: -1,
				ERROR_PARAM_NOT_SET: 1,
				ERROR_TOKEN_INVALID: 10006,
				ERROR_LOGIN_FAIL: 3,
				ERROR_WRONG_PARAM: 4,
				ERROR_NOT_EXIST: 5,
				ERROR_EXIST: 6,
				ERROR_ORG_NOT_EXIST: 7,
				ERROR_ORG_MEMBER_NOT_EXISTS: 8,
				ERROR_REGISTER: 9,
				ERROR_USER_NOT_EXISTS: 10,
				ERROR_PHONE_HAS_BEEN_TAKEN: 11,
				ERROR_BIND_USER_BIND_EXISTS: 12,
				ERROR_WRONG_TYPE: 13,
				ERROR_SAVE_ERROR: 14,
				ERROR_ACTION_NOT_ALLOWED: 15,
				ERROR_WRONG_VERIFICATION_CODE: 16,
				ERROR_SEND_PHONE_VCODE_TOO_OFTEN: 17,
				ERROR_PARAM_NOT_EXIST: 10001,
		},
		LOG_LEVEL: {
				ERROR: 1,
				WARN: 2,
				INFO: 3,
				TRACE: 4,
				DEBUG: 5
		},

		NET: {
				END_POINT: 'http://appapi.yofopay.com',
				END_POINT_DEFAULT: 'https://api.yofolive.com',
				END_POINT_FENNIAO: 'http://api.dev.fnpub.cn/api/thirdpart',
				END_POINT_LIVE: 'http://api.dev.fnpub.cn/api/thirdpart',
				END_POINT_CPS: 'http://cps.dev.fnpub.cn',
				FILE_URL_PREFIX: 'https://wd.yofopay.com/',
				FILE_UPLOAD_URL: "",
		},

		DATA: {
				KEY_PREFIX: 'hb.data.',
				AUTH_TYPE: "auth_type",
				KEY_TOKEN: "token",
				KEY_USER: "user",
				KEY_WX_USER: "wx_user",
				KEY_SHOP: "shop",
				KEY_TAB: "tab",
				KEY_DESC: "desc",
				KEY_FONT_STYLE: "font_style",
				KEY_STATUS_BAR_HEIGHT: "statusBarHeight",
		},

		PARSE_STATUS: {
				PARSE_RESULT_OK: 0,
				PARSE_RESULT_INCOMPLETE_FRAME: 1,
				PARSE_RESULT_INVALID: -1,
				PARSE_RESULT_WRONG_FRAME: -2,
		},

		CUSTOMER_ROLE: {
				NORMAL: 0,
				MEMBER: 1
		},

		APP_KEY: {
			APP_KEY_CPS: '28100123'
		},
		
		SECRET: {
			APP_SECRET: 'B5F1EWR1E21REWDF5WE5RDSFWR1WE',
			APP_SECRET_CPS: 'b2c9be5b78c077fac1b4632bb0a76330'
		}
}